@charset "UTF-8";
/*common.css*/

/*-----------------------------------*
brick-layer_jp
テンプレート共通CSS
 *-----------------------------------*/

/* common */

body{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #5C5C5C;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 1.4em;
}

a:link {
	color: #333333;
	text-decoration: none;
}

a:active {
	color: #333333;
	text-decoration: none;
}

a:hover {
	color: #5a0a0f;
	text-decoration: underline;
}

a:visited {
	color: #333333;
	text-decoration: none;
}

a img {
  border: none;
}

.fl_left {
	float: left;
}

.fl_right {
	float: right;
}

.fl_clear {
	clear: both;
}



/*common*/
div#wrapper{
	width: 1110px;
	margin: 0 auto;
}



/* header */
div#header{
	width: 1110px;
	height: 78px;
	margin: 0 0 30px 0;
	padding: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bdbdbd;
}

#header div.fl_left{
	margin:32px 0 0 10px;	
}

/* contents */
div#contents {
	width: 1110px;
	margin: 0 auto 36px;
	padding: 0 auto;
	text-align: left; 	/*overflow: hidden; 
    position: relative;
    zoom:1;*/
}

/* menu */
div#side {
	width:240px;
	margin:0 0 90px 0px;
	float:left;
}



/* content */
div#content {
	width:860px;
	margin:0 10px 90px 0;
	float:right;
}



/* footer */
div#footer {
	width: 1110px;
	height: 48px;
	margin: 0 0 24px;
	padding:10px 0 0;
	text-align: right;
	font-size: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #bdbdbd;
}

div#footer div#menu{
	float:left;
	width:800px;
	margin:0 0 0 10px;
}

div#footer div#menu ul{
	display:block;	
}

div#footer div#menu ul li{
	float:left;
	margin:0 30px 0 0;
}

div#footer div#copyright{
	float:right;
	margin:0 10px 0 0;	
}

/* common design */
h1 {
}

#header, #contents, #footer {
  clear: both;
}

/*table*/
table {
	
}

table th {
	
}

table td {

}

/*menu*/

#side ul#global_menu li a:link,
#side ul#global_menu li a:active,
#side ul#global_menu li a:link,
#side ul#global_menu li a:visited{
	color:#5C5C5C;
}

#side ul#global_menu li a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#side ul#global_menu{
	margin:25px 0 0 0;
}

#side ul#global_menu li{
	margin:0 0 16px 0;
	width:90px;
	font-size: 11px;
}

#side ul#global_menu li a div{
	height:16px;
	width:90px;
	padding:0 0 0 10px;
}

#side ul#global_menu li a div.on{
	color: #FFFFFF;
	background-image:url(http://brick-layer.jp/common2012/img/menu_bg_on.png);
}

/*menu shop*/
#global_menu ul#category,#global_menu ul#brand{
	margin:0 0 0 100px;
	position: relative;
	top: -15px;
}

#side ul#category li, #side ul#brand li{
	margin:0 0 12px 0;
	font-size:10px;
	font-style: italic;
}